Subject: Trainer Candidate - Mala Gupta
From: Mala Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:46:47 -0400

| | Tech Support Test

Name | Mala Gupta
E-mail | [email-masked]
Phone Number | (875) 0987913
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl | Senior analyst | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Worked in HCL bserv for 4 years Then Moved to HCL INFRA . Worked as a quality analyst and then as a change manager. Since I wass the first one into this profile so provided training to new joiners . Once this process was fully established I Shifted to transitioning of projects which included creating of identities and other accesses required for the new project to start.  Simultaneously working as a safety security and compliance.analyst.I am the safety lead for the Asia Pacific zone which include countries like Singapore, Malaysia, China etc. I also provide safety and compliance training to new hires for the Asia Pacific sites. I do multitasking. All my experience has been in hcl
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When providing training we have a mix of resources who are freshers and a few with several years of experience. Hence people with experience had the mentality that they knew everything. So this created some type of gap since the freshers were like a blank slate. So just to make a balance I used to try and make the session interactive and assign role plays in groups which was a mix of both freshers and experienced so that they create a bond and there was no groupism
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the issue of the customer is resolved. Also being polite and helpful is one of the aspect. But great customer service is when the customer leaves with a smile, proactively looking after the other needs of the customer apart from the issue she actually contacted for. Making the customer feel comfortable and valued.  also resolving the issue quickly and not keeping the customer waiting for a long time. First call resolution really works. . Once issue resolved, keeping a follow up also helps.

What according to you makes you a good candidate for this position?

I have been in a client facing role
.i have got processes well established. I have trained and managed people. I have trained employees not only in India but other countries too. I have a good presentation and management skill. I can convince clients and have a good communication skill

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |